### Hierarchy

- RequestOpts

## Index

### Properties

- body
- headers
- method
- path
- query

## Properties

### Optional body

body: any

- Defined in src/generated/runtime.ts:213

### headers

headers: HTTPHeaders

- Defined in src/generated/runtime.ts:211

### method

method: HTTPMethod

- Defined in src/generated/runtime.ts:210

### path

path: string

- Defined in src/generated/runtime.ts:209

### Optional query

query: HTTPQuery

- Defined in src/generated/runtime.ts:212

Generated using TypeDoc